Apocalypse > Test-Apocalypse-0.09

Test-Apocalypse-0.09

This Release Test-Apocalypse-0.09  [Download] [Browse 24 Feb 2010
Latest Release Test-Apocalypse-1.002  [Download] [Browse 21 Apr 2011
Other Releases
Links Discussion Forum ] [ View/Report Bugs (5) ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository http://github.com/apocalypse/perl-test-apocalypse
CPAN Testers PASS (4)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
Changes
LICENSE
Makefile.PL
MANIFEST
META.yml
README

Modules

Test::Apocalypse Apocalypse's favorite tests bundled into a simple interface     0.09
Test::Apocalypse::AutoLoader Plugin for Test::AutoLoader     0.09
Test::Apocalypse::CPANMeta Plugin for Test::CPAN::Meta     0.09
Test::Apocalypse::CheckChanges Plugin for Test::CheckChanges     0.09
Test::Apocalypse::Compile Plugin for Test::Compile     0.09
Test::Apocalypse::ConsistentVersion Plugin for Test::ConsistentVersion     0.09
Test::Apocalypse::DOSnewline Plugin to detect presence of DOS newlines     0.09
Test::Apocalypse::Dependencies Plugin for Test::Dependencies     0.09
Test::Apocalypse::DirChecks Plugin to test for directory sanity     0.09
Test::Apocalypse::DistManifest Plugin for Test::DistManifest     0.09
Test::Apocalypse::Distribution Plugin for Test::Distribution     0.09
Test::Apocalypse::EOL Plugin for Test::EOL     0.09
Test::Apocalypse::FileChecks Plugin to test for file sanity     0.09
Test::Apocalypse::FilePortability Plugin for Test::Portability::Files     0.09
Test::Apocalypse::Fixme Plugin for Test::Fixme     0.09
Test::Apocalypse::HasVersion Plugin for Test::HasVersion     0.09
Test::Apocalypse::JSONMeta Plugin for Test::JSON::Meta     0.09
Test::Apocalypse::Kwalitee Plugin for Test::Kwalitee     0.09
Test::Apocalypse::METAyml Plugin for Test::YAML::Meta     0.09
Test::Apocalypse::MinimumVersion Plugin for Test::MinimumVersion     0.09
Test::Apocalypse::ModuleUsed Plugin for Test::Module::Used     0.09
Test::Apocalypse::NoBreakpoints Plugin for Test::NoBreakpoints     0.09
Test::Apocalypse::OutdatedPrereqs Plugin to detect outdated prereqs     0.09
Test::Apocalypse::PPPort Plugin to test for Devel::PPPort warnings     0.09
Test::Apocalypse::PerlCritic Plugin for Test::Perl::Critic     0.09
Test::Apocalypse::PerlMetrics Plugin for Perl::Metrics::Simple     0.09
Test::Apocalypse::Pod Plugin for Test::Pod     0.09
Test::Apocalypse::Pod_Coverage Plugin for Test::Pod::Coverage     0.09
Test::Apocalypse::Pod_No404s Plugin for Test::Pod::No404s     0.09
Test::Apocalypse::Pod_Spelling Plugin for Test::Spelling     0.09
Test::Apocalypse::Prereq Plugin for Test::Prereq     0.09
Test::Apocalypse::Prereq_Build Plugin for Test::Prereq::Build     0.09
Test::Apocalypse::Signature Plugin for Test::Signature     0.09
Test::Apocalypse::Strict Plugin for Test::Strict     0.09
Test::Apocalypse::Synopsis Plugin for Test::Synopsis     0.09
Test::Apocalypse::UseAllModules Plugin for Test::UseAllModules     0.09